# scripts/deployment/populate-env.sh

**Name**: `populate-env.sh`

Populate .env with Azure & Cloudflare values; prompts and checks prerequisites


**Uses common library**: yes

**Has --help**: yes

## Usage
`${SCRIPT_NAME} [--help]`

### Options
```
--help             Show help
```

## Examples
```bash
${SCRIPT_NAME} [--help]
```
